<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="GHG Reporting Program Data Sets" />
<meta name="DC.title" content="GHG Reporting Program Data Sets" />
<!--googleoff: snippet--><meta name="keywords" content="Greenhouse Gas, reported data" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2015-05-18" />
<meta name="DC.date.modified" content="2017-01-05" />
<meta name="DC.date.reviewed" content="2018-01-05" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>GHG Reporting Program Data Sets | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-84565 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">GHG Reporting Program Data Sets</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    


<div class="row cols-2">
<div class="col size-3of4">
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>The Greenhouse Gas Reporting Program (GHGRP) collects Greenhouse Gas (GHG) data from large emitting facilities, suppliers of fossil fuels and industrial gases that result in GHG emissions when used, and facilities that inject carbon dioxide underground. <a href="/climatechangeisreal/ghgreporting/ghg-general-fact-sheet">Learn more about the GHGRP</a>.</p>

<table class="nostyle"><thead><tr><th> </th>
			<th> </th>
		</tr></thead><tbody><tr><td><span
    class="figure image file file-image file-image-png view-mode-thumbnail" style="width:55px;"><img alt="Data Highlights Icon" title="Data Highlights Icon" height="55" width="55" class="media-element file-thumbnail" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-01/data-highlights-icon55.png" /></span></td>
			<td>
				<p><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-reported-data">Data Highlights Website:</a></strong> A high level summary of yearly GHG data reported to EPA. These pages summarize GHGRP data nationally and by industry sector using maps, charts, and tables.</p>
			</td>
		</tr><tr><td><span
    class="figure image file file-image file-image-png view-mode-thumbnail" style="width:68px;"><img alt="Flight Logo" title="Flight Logo" height="55" width="68" class="media-element file-thumbnail" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-01/flight_logo_resized55.png" /></span></td>
			<td><strong><a href="http://ghgdata.epa.gov/ghgp/main.do">Facility Level Information on GreenHouse Gases Tool (FLIGHT):</a></strong> An interactive website with mapping features to identify GHGRP facilities by location, name, industry type, and other criteria. FLIGHT can also generate and download customized graphics (pie charts, trend lines, etc.) and facility lists.</td>
		</tr><tr><td><span
    class="figure image file file-image file-image-png view-mode-thumbnail" style="width:55px;"><img alt="Data Summary Icon" title="Data Summary Icon" height="55" width="55" class="media-element file-thumbnail" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-01/data-summary-icon55.png" /></span></td>
			<td>
				<p><strong><span id="file-343275" class="file file-document file-application-zip"><a href="/climatechangeisreal/sites/production/files/2017-01/2015ghgrpdatasummaryspreadsheetsupdated.zip" type="application/zip; length=17086966" class="file-link">2015 Data Summary Spreadsheets</a><span class="fileinfo">(7 pp, 17 MB)</span></span>
:</strong> Compressed file contains a multi-year data summary spreadsheet containing the most important, high-level information for facilities, as well as yearly spreadsheets containing slightly more detailed information than the multi-year summary, including reported emissions by greenhouse gas and process.</p>
			</td>
		</tr><tr><td><span
    class="figure image file file-image file-image-png view-mode-thumbnail" style="width:55px;"><img alt="Air Logo Icon" title="Air Logo Icon" height="41" width="55" class="media-element file-thumbnail" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-01/airlogo-icon55.png" /></span></td>
			<td>
				<p><strong><a href="/climatechangeisreal/enviro/greenhouse-gas-customized-search">Envirofacts</a>:</strong> Provides all publicly available data collected by the GHGRP in a searchable, downloadable format for facilities. This includes GHG data and much of the underlying data facilities use to determine GHG values and other reported data elements in <a class="colorbox-inline" href="#colorbox-hidden">32 industry types</a>.</p>
			</td>
		</tr></tbody></table><div id="hidden-content">
	<div class="colorbox-hidden" id="colorbox-hidden">
		<h2 id="dialog-title">GHGRP Industry Types in Envirofacts</h2>

		<p>All data that has been determined to be publicly available and reported by facilities in the following industry types is available through the Greenhouse Gas Reporting Program’s page in EPA’s Envirofacts tool:</p>

		<ul><li>Stationary Fuel Combustion (C)</li>
			<li>Electricity Generation (D)</li>
			<li>Aluminum Production (F)</li>
			<li>Ammonia Manufacturing (G)</li>
			<li>Cement Production (H)</li>
			<li>Electronics Manufacturing (I)</li>
			<li>Ferroalloy Production (K)</li>
			<li>Glass Production (N)</li>
			<li>Hydrogen Production (P)</li>
			<li>Iron and Steel Production (Q)</li>
			<li>Lead Production (R)</li>
			<li>Lime Manufacturing (S non-CEMS)</li>
			<li>Magnesium Production (T)</li>
			<li>Miscellaneous Uses of Carbonate (U)</li>
			<li>Nitric Acid Production (V)</li>
			<li>Petroleum and Natural Gas Systems (W)</li>
			<li>Petrochemical Production (X)</li>
			<li>Petroleum Refineries (Y)</li>
			<li>Phosphoric Acid Production (Z)</li>
			<li>Pulp and Paper Manufacturing (AA)</li>
			<li>Use of Electric Transmission and Distribution Equipment (DD)</li>
			<li>Titanium Dioxide Production (EE)</li>
			<li>Underground Coal Mines (FF)</li>
			<li>Zinc Production (GG)</li>
			<li>Municipal Solid Waste Landfills (HH)</li>
			<li>Industrial Wastewater Treatment (II)</li>
			<li>Suppliers of Petroleum Productions (MM)</li>
			<li>Suppliers of Natural Gas and Natural Gas Liquids (NN)</li>
			<li>Suppliers of Carbon Dioxide (PP)</li>
			<li>Manufacture of Electric Transmission and Distribution Equipment (SS)</li>
			<li>Industrial Waste Landfills (TT)</li>
			<li>Injection of Carbon Dioxide (UU)</li>
		</ul><h2>Industry Types Not Included in Envirofacts</h2>

		<ul><li>Adipic Acid Production (E)</li>
			<li>HCFC-22 Production and HFC-23 Destruction (O)</li>
			<li>Lime Manufacturing (S – CEMS)</li>
			<li>Silicon Carbide Production (BB)</li>
			<li>Soda Ash Manufacturing (CC)</li>
			<li>Suppliers of Coal-based Liquid Fuels (LL)</li>
		</ul></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-113885 pane-bundle-fieldable-panels-pane pane-fpid-10501" >

  
  
  
  
  
  <div class="pane-content">
    <p><strong>Download GHGRP Data</strong></p>

<div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#Frequentdatasets"><small>Frequently Requested Data</small></a></li>
		<li><a class="menu-internal" href="#2014datasets"><small>Data Highlights</small></a></li>
		<li><a class="menu-internal" href="#dataarchive"><small>Data Archive</small></a></li>
	</ul><div id="Frequentdatasets">
		<p>EPA periodically creates additional GHGRP data sets to meet the needs of various stakeholders. Click the name of a file below to download.</p>

		<table class="nostyle"><thead><tr><th> </th>
					<th> </th>
					<th> </th>
				</tr></thead><tbody><tr><td>•</td>
					<td><span
    class="figure image file file-image file-image-png view-mode-full" style="width:55px;"><img alt="Org Chart Button" title="Org Chart Button" height="55" width="55" class="inline media-element file-thumbnail file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-01/orgchart_button.png" /></span></td>
					<td><span id="file-317365" class="file file-document file-application-vndopenxmlformats-officedocumentspreadsheetmlsheet"><a href="/climatechangeisreal/sites/production/files/2016-09/ghgrp_parent_company_8_13_16_0.xlsx" type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet; length=5388682" class="file-link">Reported Parent Companies (XLS)</a><span class="fileinfo">(1 pg, 5 MB)</span></span>
<br />
						Each facility subject to the GHGRP is required to report their highest level U.S. Parent Company(s) as part of their annual report. This file lists each facility's reported parent company(s) and percent ownership.</td>
				</tr><tr><td>•</td>
					<td><span
    class="figure image file file-image file-image-png view-mode-full" style="width:55px;"><img alt="Power Plants" title="Power Plants" height="55" width="55" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-01/powerplants.png" /></span></td>
					<td><span id="file-317367" class="file file-document file-application-vndms-excel"><a href="/climatechangeisreal/sites/production/files/2016-09/ghgrp_oris_power_plant_crosswalk_8_13_16.xls" type="application/vnd.ms-excel; length=435200" class="file-link">Power Plant Crosswalk (XLS)</a><span class="fileinfo">(1 pg, 435 K)</span></span>
<br />
						Many power plants subject to the GHGRP also report data to other federal data sets including the Energy Information Administration and EPA's SO2 and NOx Cap and Trade Programs. Some of these data sets include useful information like total power output that is not reported to the GHGRP. This file can be used to cross-walk EPA GHGRP Facility ID's to Facility ID's in these other data sets</td>
				</tr><tr><td>•</td>
					<td><span
    class="figure image file file-image file-image-png view-mode-thumbnail" style="width:96px;"><img alt="Icon representing the fluorinated gas sector under the GHGRP." title="Fluorinated gas icon" height="59" width="96" style="width: 56px;" class="media-element file-thumbnail" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-02/ghgrpsectoricon_fgas.png" /></span></td>
					<td style="vertical-align:middle">
						<p><span id="file-321721" class="file file-document file-application-vndopenxmlformats-officedocumentspreadsheetmlsheet"><a href="/climatechangeisreal/sites/production/files/2016-10/subpart_l_frequently_requested_data_8_13_16_1.xlsx" type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet; length=795408" class="file-link">Subpart L Frequently Requested Data (XLS)</a><span class="fileinfo">(9 pp, 795 K)</span></span>
<br />
							Contains all publicly available data reported by facilities under Subpart L, Fluorinated Gas Production, across all reporting years (2011 onwards).</p>
					</td>
				</tr><tr><td>•</td>
					<td><span
    class="figure image file file-image file-image-png view-mode-full" style="width:55px;"><img alt="Spreadsheet Icon" title="Spreadsheet Icon" height="55" width="55" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/data-summary-icon55.png" /></span></td>
					<td style="vertical-align:middle">
						<p><span id="file-317369" class="file file-document file-application-vndopenxmlformats-officedocumentspreadsheetmlsheet"><a href="/climatechangeisreal/sites/production/files/2016-09/e_o_s_cems_bb_cc_ll_full_data_set_8-13-2016.xlsx" type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet; length=41806" class="file-link">Full Subpart E, O, S-CEMS, BB, CC, LL Data Set (XLS)</a><span class="fileinfo">(7 pp, 42 K)</span></span>
Contains all publicly available data reported by facilities in the following industries across all reporting years (2010 onwards): Adipic Acid Production (E), HCFC-22 Production and HFC-23 Destruction (O), Lime Manufacturing (S, CEMS reporters only), Silicon Carbide Production (BB), Soda Ash Manufacturing (CC) and Coal-based Liquid Fuel Suppliers (LL).</p>
					</td>
				</tr></tbody></table><ul></ul></div>

	<div id="2014datasets">
		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-reported-data">2015 Data Highlights</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-reported-data">2014 Data Highlights</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-reported-data">2013 Data Highlights</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-reported-data">2012 Data Highlights</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-reported-data">2011 Data Highlights</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-reported-data">2010 Data Highlights</a></li>
		</ul></div>

	<div id="dataarchive">
		<h4>2014 GHGRP Data</h4>

		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-2014-reported-data">2014 Data Highlights Website (as of August 16, 2015)</a></li>
			<li><a href="http://ghgdata.epa.gov/ghgp/main.do">Facility Level Information on GreenHouse Gases Tool (FLIGHT)</a></li>
			<li><span id="file-254259" class="file file-document file-application-vndopenxmlformats-officedocumentspreadsheetmlsheet"><a href="/climatechangeisreal/sites/production/files/2016-02/ghgp_data_2014_0.xlsx" type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet; length=2857048" class="file-link">Summary GHG Data 2014 (as of 8/16/2015)</a><span class="fileinfo">(1 pg, 3 MB)</span></span>
<br />
				 </li>
		</ul><h4>2013 GHGRP Data</h4>

		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-2013-reported-data">2013 Data Highlights Website (as of August 18, 2014)</a></li>
			<li><a href="http://ghgdata.epa.gov/ghgp/main.do">Facility Level Information on GreenHouse Gases Tool (FLIGHT)</a></li>
			<li><a href="/climatechangeisreal/sites/production/files/2015-10/ghgp_data_2013_9_28_15.xlsx">Summary GHG Data 2013 (as of 8/16/2015) (XLS)</a> <span class="fileinfo">(3M)</span></li>
			<li><span id="file-254249" class="file file-document file-application-vndopenxmlformats-officedocumentspreadsheetmlsheet"><a href="/climatechangeisreal/sites/production/files/2016-02/ghgp_data_2013-final-8-18-14_1.xlsx" type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet; length=2676860" class="file-link">Summary GHG Data 2013 (as of August 18, 2014)</a><span class="fileinfo">(1 pg, 3 MB)</span></span>
<br />
				 </li>
		</ul><h4>2012 GHGRP Data</h4>

		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-2012-reported-data">2012 Data Highlights Website (as of September 1, 2013)</a></li>
			<li><a href="http://ghgdata.epa.gov/ghgp/main.do">Facility Level Information on GreenHouse Gases Tool (FLIGHT)</a></li>
			<li><a href="/climatechangeisreal/sites/production/files/2015-10/ghgp_data_2012_9_28_15.xlsx">Summary GHG Data 2012 (as of 8/16/2015)</a> <span class="fileinfo">(3M)</span></li>
			<li><span id="file-254251" class="file file-document file-application-vndopenxmlformats-officedocumentspreadsheetmlsheet"><a href="/climatechangeisreal/sites/production/files/2016-02/ghgp_data_2012-final-8-18-14.xlsx" type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet; length=2663526" class="file-link">Summary GHG Data 2012 (as of August 18, 2014)</a><span class="fileinfo">(1 pg, 3 MB)</span></span>
</li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-reported-data"><span id="file-247801" class="file file-document file-application-vndopenxmlformats-officedocumentspreadsheetmlsheet"><a href="/climatechangeisreal/sites/production/files/2016-01/ghgp_data_2012_09012013_final.xlsx" type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet; length=1808661" class="file-link">Summary GHG Data 2012 (as of September 1, 2013)</a><span class="fileinfo">(1 pg, 2 MB, 
  2013)</span></span>
</a>  <br />
				 </li>
		</ul><h4>2011 GHGRP Data</h4>

		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-2011-reported-data">2011 Data Highlights Website (as of January 16, 2013)</a></li>
			<li><a href="http://ghgdata.epa.gov/ghgp/main.do#/?q=Find a Facility or Location&amp;st=&amp;bs=&amp;fid=&amp;sf=11001000&amp;lowE=0&amp;highE=23000000&amp;g1=1&amp;g2=1&amp;g3=1&amp;g4=1&amp;g5=1&amp;g6=0&amp;g7=1&amp;g8=1&amp;g9=1&amp;g10=1&amp;s1=1&amp;s2=1&amp;s3=1&amp;s4=1&amp;s5=1&amp;s6=1&amp;s7=1&amp;s8=1&amp;s9=1&amp;s201=1&amp;s202=1&amp;s203=1&amp;s204=1&amp;s301=1&amp;s302=1&amp;s303=1&amp;s304=1&amp;s305=1&amp;s306=1&amp;s307=1&amp;s401=1&amp;s402=1&amp;s403=1&amp;s404=1&amp;s405=1&amp;s601=1&amp;s602=1&amp;s701=1&amp;s702=1&amp;s703=1&amp;s704=1&amp;s705=1&amp;s706=1&amp;s707=1&amp;s708=1&amp;s709=1&amp;s710=1&amp;s711=1&amp;s801=1&amp;s802=1&amp;s803=1&amp;s804=1&amp;s805=1&amp;s806=1&amp;s807=1&amp;s808=1&amp;s809=1&amp;s810=1&amp;s901=1&amp;s902=1&amp;s903=1&amp;s904=1&amp;s905=1&amp;s906=1&amp;s907=1&amp;s908=1&amp;s909=1&amp;ss=&amp;so=0&amp;ds=E&amp;yr=2011&amp;tr=current&amp;cyr=2012">Facility Level Information on GreenHouse Gases Tool (FLIGHT)</a></li>
			<li><a href="/climatechangeisreal/sites/production/files/2015-10/ghgp_data_2011_9_28_15.xlsx">Summary GHG Data 2011 (as of 8/16/2015)</a> <span class="fileinfo">(3M) </span></li>
			<li><span id="file-254253" class="file file-document file-application-vndopenxmlformats-officedocumentspreadsheetmlsheet"><a href="/climatechangeisreal/sites/production/files/2016-02/ghgp_data_2011-final-8-18-14.xlsx" type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet; length=2564300" class="file-link">Summary GHG Data 2011 (as of August 18, 2014)</a><span class="fileinfo">(1 pg, 3 MB)</span></span>
</li>
			<li><span id="file-247795" class="file file-document file-application-vndopenxmlformats-officedocumentspreadsheetmlsheet"><a href="/climatechangeisreal/sites/production/files/2016-01/ghgp_data_2011_09012013_final.xlsx" type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet; length=1764449" class="file-link">Summary GHG Data 2011 (as of September 1, 2013)</a><span class="fileinfo">(1 pg, 2 MB, 
  2013)</span></span>
</li>
			<li><span id="file-247789" class="file file-document file-application-vndopenxmlformats-officedocumentspreadsheetmlsheet"><a href="/climatechangeisreal/sites/production/files/2016-01/summary_2011_ghg_data_1-16-13.xlsx" type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet; length=1561728" class="file-link">Summary GHG Data 2011 (as of January 16, 2013)</a><span class="fileinfo">(1 pg, 2 MB, 
  2013)</span></span>
<br />
				 </li>
		</ul><h4>2010 GHGRP Data</h4>

		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-2010-reported-data">2010 Data Highlights Website (as of April 6, 2012)</a></li>
			<li><a href="http://ghgdata.epa.gov/ghgp/main.do#/facility/?q=Find%20a%20Facility%20or%20Location&amp;st=&amp;bs=&amp;fid=&amp;sf=11001000&amp;lowE=0&amp;highE=23000000&amp;g1=1&amp;g2=1&amp;g3=1&amp;g4=1&amp;g5=1&amp;g6=0&amp;g7=1&amp;g8=1&amp;g9=1&amp;g10=1&amp;s1=1&amp;s2=1&amp;s3=1&amp;s4=1&amp;s5=1&amp;s6=1&amp;s7=1&amp;s8=1&amp;s9=1&amp;s201=1&amp;s202=1&amp;s203=1&amp;s204=1&amp;s301=1&amp;s302=1&amp;s303=1&amp;s304=1&amp;s305=1&amp;s306=1&amp;s307=1&amp;s401=1&amp;s402=1&amp;s403=1&amp;s404=1&amp;s405=1&amp;s601=1&amp;s602=1&amp;s701=1&amp;s702=1&amp;s703=1&amp;s704=1&amp;s705=1&amp;s706=1&amp;s707=1&amp;s708=1&amp;s709=1&amp;s710=1&amp;s711=1&amp;s801=1&amp;s802=1&amp;s803=1&amp;s804=1&amp;s805=1&amp;s806=1&amp;s807=1&amp;s808=1&amp;s809=1&amp;s810=1&amp;s901=1&amp;s902=1&amp;s903=1&amp;s904=1&amp;s905=1&amp;s906=1&amp;s907=1&amp;s908=1&amp;s909=1&amp;ss=&amp;so=0&amp;ds=E&amp;yr=2010&amp;tr=current&amp;cyr=2012">Facility Level Information on GreenHouse Gases Tool (FLIGHT)</a></li>
			<li><a href="/climatechangeisreal/sites/production/files/2015-10/ghgp_data_2010_10_7_15.xlsx">Summary GHG Data 2010 (as of 8/16/2015)</a> <span class="fileinfo">(2M)</span></li>
			<li><span id="file-254255" class="file file-document file-application-vndopenxmlformats-officedocumentspreadsheetmlsheet"><a href="/climatechangeisreal/sites/production/files/2016-02/ghgp_data_2010-final-8-18-14.xlsx" type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet; length=1901550" class="file-link">Summary GHG Data 2010 (as of August 18, 2014)</a><span class="fileinfo">(1 pg, 2 MB)</span></span>
</li>
			<li><span id="file-247793" class="file file-document file-application-vndopenxmlformats-officedocumentspreadsheetmlsheet"><a href="/climatechangeisreal/sites/production/files/2016-01/ghgp_data_2010_09012013_final.xlsx" type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet; length=1366017" class="file-link">Summary GHG Data 2010 (as of September 1, 2013)</a><span class="fileinfo">(1 pg, 1 MB, 
  2013)</span></span>
</li>
			<li><span id="file-247783" class="file file-document file-application-vndopenxmlformats-officedocumentspreadsheetmlsheet"><a href="/climatechangeisreal/sites/production/files/2016-01/summary_2010_ghg_data_1-16-13.xlsx" type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet; length=1333605" class="file-link">Summary GHG Data 2010 (as of January 16, 2013)</a><span class="fileinfo">(1 pg, 1 MB, 
  2013)</span></span>
</li>
			<li><span id="file-247787" class="file file-document file-application-vndopenxmlformats-officedocumentspreadsheetmlsheet"><a href="/climatechangeisreal/sites/production/files/2016-01/summary_2010_ghg_data_8-18-2012.xlsx" type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet; length=1313626" class="file-link">Summary GHG Data 2010 (as of August 18, 2012)</a><span class="fileinfo">(1 pg, 1 MB, 
  2012)</span></span>
</li>
			<li><span id="file-247785" class="file file-document file-application-vndopenxmlformats-officedocumentspreadsheetmlsheet"><a href="/climatechangeisreal/sites/production/files/2016-01/summary_2010_ghg_data_4-6-2012.xlsx" type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet; length=1242674" class="file-link">Summary GHG Data 2010 (as of April 6, 2012)</a><span class="fileinfo">(1 pg, 1 MB, 
  2012)</span></span>
</li>
		</ul></div>
</div>
  </div>

  
  
</div>

</div>
<aside class="col size-1of4">
<div class="panel-pane pane-fieldable-panels-pane pane-vid-113553 pane-bundle-fieldable-panels-pane pane-fpid-5157 box multi related-info" >

  
  
      <h2 class="pane-title">GHG Data</h2>
  
  
  
  <div class="pane-content">
    <p><strong><a href="/climatechangeisreal/ghgreporting/ghgrp-reported-data">2015 Highlights</a></strong></p>

<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-power-plants">Power Plants</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems">Petroleum &amp; Natural Gas Systems</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-refineries">Refineries</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-chemicals">Chemicals</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-waste">Waste</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-metals">Metals</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-minerals">Minerals</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-pulp-and-paper">Pulp &amp; Paper</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-other-sectors">Other Sectors</a>
		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-miscellaneous-combustion">Misc. Combustion</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-underground-coal-mines">Underground Coal Mines</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-electronics-manufacturing">Electronics Mfg.</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-electrical-equipment-production-and-use">Electrical Equip.</a></li>
		</ul></li>
	<li><a href="/climatechangeisreal/ghgreporting/ghgrp-supplier-highlights">Suppliers Highlights</a>
		<ul><li><a href="/climatechangeisreal/ghgreporting/ghgrp-suppliers-natural-gas-and-natural-gas-liquids">Natural Gas &amp; Natural Gas Liquids</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-suppliers-petroleum-products">Petroleum Products</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/suppliers-industrial-ghgs-and-products-containing-ghgs-0">Industrial GHGs &amp; Products Containing GHGs</a></li>
		</ul></li>
</ul><p><strong><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">GHGRP Data Sets</a><br /><a href="http://www.ccdsupport.com/confluence/display/faq/GHG+Data+and+Publication">GHGRP Data FAQ</a><br /><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-media-center">Media Center</a></strong></p>
  </div>

  
  
</div>

</aside>
</div><div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished active-trail menu-link active">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<style>
div.field-type-text-long p, div.field-type-text-long ul {padding-bottom:0;}
</style>

<script src="/climatechangeisreal/sites/all/libraries/colorbox/colorbox/jquery.colorbox-min.js"></script>
<script>
 jQuery(document).ready(function() {
  // Hide the inline content
  jQuery("#hidden-content").css({'display':'none'});
  // Open inlined content in "box"
  jQuery(".colorbox-inline").colorbox({inline:true,width:"50%"});
 });
</script>



<script>
 jQuery(document).ready(function() {
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
   jQuery('#tabsnav li').removeClass('active');
   var currentTab = jQuery(this).attr('href');
   jQuery('#tabsnav li a[href= " '+currentTab+' " ]').parent().addClass('active');
   jQuery('#tabs > div').hide();
   jQuery(currentTab).show();
   return false;
  });
  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href= " '+hash+' " ]'); // look for tabs that match the hash; NOTE: remove the spaces around the quote marks or your code will not work!
  if (elements.length === 0) { // if there aren't any, then
   jQuery("ul.tabs li:first").addClass("active").show(); // show the first tab
  } else { jQuery('html,body').scrollTop(200); elements.click(); } // else, scroll back to top (if needed) and open the tab in the hash
 });
</script>

<script>
 jQuery(document).ready(function() {
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
   jQuery('#tabsnav li').removeClass('active');
   var currentTab = jQuery(this).attr('href');
   jQuery('#tabsnav li a[href= " '+currentTab+' " ]').parent().addClass('active');
   jQuery('#tabs > div').hide();
   jQuery(currentTab).show();
   return false;
  });
  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href= "'+hash+'"]'); // look for tabs that match the hash; NOTE: remove the spaces around the quote marks or your code will not work!
  if (elements.length === 0) { // if there aren't any, then
   jQuery("ul.tabs li:first").addClass("active").show(); // show the first tab
  } else { jQuery('html,body').scrollTop(200); elements.click(); } // else, scroll back to top (if needed) and open the tab in the hash
 });
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:40:36 -->